Bug 9924 - add lock file diagnostics
: add lock file diagnostics
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus-mirror)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-28 19:16 by
Modified: 2006-09-01 11:54 (History)


Attachments
the patch (636 bytes, patch)
2006-08-28 19:20, Andrey V Khavryuchenko
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-28 19:16:49
For first-time users of sisyphus-mirror it's quite hard to guess where a lock
file from interrupted run resides.  So, please, add the appropriate diagnostics.

The patch is attached.
------- Comment #1 From 2006-08-28 19:20:48 -------
Created an attachment (id=1610) [details]
the patch 
------- Comment #2 From 2006-08-29 11:12:13 -------
Fixed in 0.4-alt1